#

## *pause

Print arguments and wait for the return key to be pressed.

### Usage:

> *pause [args]

### Summary:

> The *pause command prints out the arguments passed to the command and waits for the carriage-return to be pressed, effectively suspending the program.

### Implementation Notes:

> *pause is implemented as a built-in window "wizard" command in magic.

Return to command index

Last updated: October, 2004